uuid: 880a0266-0005-4722-8715-982b12a561d8
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Bibliographie
type: bibliographie
description: 'Ajouter un contenu bibliographique'
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
